@charset "UTF-8";
html {
	margin:0;
	padding:0;
}
body {
	font: 100% Arial, Helvetica, sans-serif;
	background: #FFF url(../images/stripes.png) repeat top left;
	margin: 0;
	padding: 0;
	color: #000;
}

/* ~~ List Styles ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}


/* ~~ Link Styles. ~~ */
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #008791;
	font-family: "TeXGyreAdventorRegular", "Century Gothic", "Avant Garde Gothic", "Avant Garde", "URW Gothic L", helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #008791;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;
}


/* ~~ Heading and Paragraph Styles. ~~ */
h4, h5, p {
	color:#008791;
	font-family:
	"TeXGyreAdventorRegular",
	/*"TeXGyreAdventorBold",
	"TeXGyreAdventorItalic",
	"TeXGyreAdventorBoldItalic",*/
	"Century Gothic",		/* Windows (HP printer) */
    "Avant Garde Gothic",	/* HP font name */
    "Avant Garde",		/* MacOS */
    "URW Gothic L",		/* Unix+X+FontConfig */
/* Fallback options */
    helvetica,			/* Unix+X, MacOS */
    sans-serif;
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding: 0px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
h1 {
	color:#008791;
	font-family:"RosewoodStdFill", Georgia, serif;
	font-size:30px;
	font-weight:normal;
	line-height:36px;
	margin:0px;
	padding:0px;
}
h2 {
	color:#008791;
	font-family:
	"TeXGyreAdventorRegular",
	/*"TeXGyreAdventorBold",
	"TeXGyreAdventorItalic",
	"TeXGyreAdventorBoldItalic",*/
	"Century Gothic",		/* Windows (HP printer) */
    "Avant Garde Gothic",	/* HP font name */
    "Avant Garde",		/* MacOS */
    "URW Gothic L",		/* Unix+X+FontConfig */
/* Fallback options */
    helvetica,			/* Unix+X, MacOS */
    sans-serif;
	font-size:21px;
	font-weight:normal;
	line-height:31px;
	margin:20px 0px 0px 0px;
	padding:0px;
}
h3 {
	color:#008791;
	font-family:
	"TeXGyreAdventorRegular",
	/*"TeXGyreAdventorBold",
	"TeXGyreAdventorItalic",
	"TeXGyreAdventorBoldItalic",*/
	"Century Gothic",		/* Windows (HP printer) */
    "Avant Garde Gothic",	/* HP font name */
    "Avant Garde",		/* MacOS */
    "URW Gothic L",		/* Unix+X+FontConfig */
/* Fallback options */
    helvetica,			/* Unix+X, MacOS */
    sans-serif;
	font-size:18px;
	font-weight:normal;
	line-height:22px;
	margin:0px;
	padding:0px;
}
h4 {
	color:#008791;
	font-family:
	"TeXGyreAdventorRegular",
	/*"TeXGyreAdventorBold",
	"TeXGyreAdventorItalic",
	"TeXGyreAdventorBoldItalic",*/
	"Century Gothic",		/* Windows (HP printer) */
    "Avant Garde Gothic",	/* HP font name */
    "Avant Garde",		/* MacOS */
    "URW Gothic L",		/* Unix+X+FontConfig */
/* Fallback options */
    helvetica,			/* Unix+X, MacOS */
    sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height:18px;
	margin:0px;
	padding:0px;
}
h6 {
	color:#008791;
	font-family:"RosewoodStdFill", Georgia, serif;
	font-size:48px;
	line-height:60px;
	text-align: right;
}
p {
	font-size:16px;
	line-height:20px;
	margin:20px 0;
	text-align:justify;
}
p.timer {
	color:#008791;
	font-family:"RosewoodStdFill", Georgia, serif;
	font-size:40px;
	font-weight:normal;
	line-height:100%;
	margin:0px 0px 10px 0px;
	padding:0px;
	text-align: right;
}
p.timer2 {
	color:#008791;
	font-family:"RosewoodStdFill", Georgia, serif;
	font-size:28px;
	font-weight:normal;
	margin:0px;
	padding:0px;
	text-align: right;
}


/* ~~ Fixed width container surrounds the other divs ~~ */
#container {
	width: 980px;
	background:;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}


/* ~~ Header Styles. ~~ */
#header {
	background:;
	width: 845px;
	margin: 0px auto;
}

#header ul#nav {
	background-color: #FFF;
	display: block;
	list-style-type: none;
	margin: 10px auto 25px auto;
	overflow: hidden;
	padding: 0px;
	width: auto;
}
#header #nav li {
	float: left;
	margin: 0px;
	width: auto;
}
#header #nav a {
	background:url(../images/nav.png);
	color: #000;
	display: block;
	height: 25px;
	text-decoration: none;
	text-indent: -9000px;
}
#header #nav #story a, #header #nav #story a:visited {
	background-position: 0px 0px;
	width: 79px;
}
#header #nav #story a:hover, #header #nav #story a:active, #storyPg #header #nav #story a {
	background-position: 0px -25px;
}
#header #nav #bg a, #header #nav #bg a:visited {
	background-position: -79px 0px;
	width: 120px;
}
#header #nav #bg a:hover, #header #nav #bg a:active, #bgPg #header #nav #bg a {
	background-position: -79px -25px;
}
#header #nav #cr a, #header #nav #cr a:visited {
	background-position: -199px 0px;
	width: 175px;
}
#header #nav #cr a:hover, #header #nav #cr a:active, #crPg #header #nav #cr a {
	background-position: -199px -25px;
}
#header #nav #travel a, #header #nav #travel a:visited {
	background-position: -374px 0px;
	width: 90px;
}
#header #nav #travel a:hover, #header #nav #travel a:active, #travelPg #header #nav #travel a {
	background-position: -374px -25px;
}
#header #nav #top10 a, #header #nav #top10 a:visited {
	background-position: -464px 0px;
	width: 57px;
}
#header #nav #top10 a:hover, #header #nav #top10 a:active, #top10Pg #header #nav #top10 a {
	background-position: -464px -25px;
}
#header #nav #hotel a, #header #nav #hotel a:visited {
	background-position: -521px 0px;
	width: 52px;
}
#header #nav #hotel a:hover, #header #nav #hotel a:active, #hotelPg #header #nav #hotel a {
	background-position: -521px -25px;
}
#header #nav #registry a, #header #nav #registry a:visited {
	background-position: -573px 0px;
	width: 72px;
}
#header #nav #registry a:hover, #header #nav #registry a:active, #registryPg #header #nav #registry a {
	background-position: -573px -25px;
}
#header #nav #guestbook a, #header #nav #guestbook a:visited {
	background-position: -645px 0px;
	width: 94px;
}
#header #nav #guestbook a:hover, #header #nav #guestbook a:active, #guestbookPg #header #nav #guestbook a {
	background-position: -645px -25px;
}
#header #nav #rsvp a, .header #nav #rsvp a:visited {
	background-position: -739px 0px;
	width: 47px;
}
#header #nav #rsvp a:hover, #header #nav #rsvp a:active, #rsvpPg #header #nav #rsvp a {
	background-position: -739px -25px;
}
#header #nav #photos a, #header #nav #photos a:visited {
	background-position: -786px 0px;
	width: 59px;
}
#header #nav #photos a:hover, #header #nav #photos a:active, #photoPg #header #nav #photos a {
	background-position: -786px -25px;
}

#header img {
	display:block;
	margin:0 auto;	
}


/* ~~ Content Styles. ~~ */
#content {
	background:#FFF;
	border:1px solid #A3EF3C;
	margin:0 auto;
	overflow:hidden;
	padding: 20px;
	width:805px;
}
#content ol li, #content ul li {
	color:#008791;
	/*list-style-position:inside;*/
}
#content ul {
	list-style-type:none;	
}
#content ul li {
	color: #008791;
    font-family: "TeXGyreAdventorRegular","Century Gothic","Avant Garde Gothic","Avant Garde","URW Gothic L",helvetica,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    line-height:16px;
    list-style-image: url("../images/flower.png");
    margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
}
#content ul ul li {
	color: #008791;
    font-family: "TeXGyreAdventorRegular","Century Gothic","Avant Garde Gothic","Avant Garde","URW Gothic L",helvetica,sans-serif;
    font-size: 12px;
    font-style:italic;
    font-weight: normal;
	list-style:none;
	list-style-image:none;
	line-height:100%;
    margin: 5px 0 0 0;
    padding: 0px 0px 0px 10px;	
}
#content ol li a {
	font-weight:normal;
	margin: 0px 0px 0px 20px;	
}
#content ul.figures {
	border:0px solid #000;
	display:block;
	float:right;
	list-style:none; 
	margin:0px;
	overflow:hidden;
	padding:0px;
	width:100%;
}
#content ul.figures li {
	border:0px solid #CCC;
	display:block;
	float:right;
	font-weight:normal;
	list-style:none; 
	margin:0px;
	padding:0px;
	width:auto;
}
#content ul.figures li span.caption {
	border:0px solid #EEE;
	color:#008791;
	clear:both;
	display:block;
	float:left;
	font-family: "TeXGyreAdventorRegular", "Century Gothic", "Avant Garde Gothic", "Avant Garde", "URW Gothic L", helvetica, sans-serif;
	font-size:14px;
	font-style:oblique;
	margin:0px;
	padding:0px;
	width:100%;
}
#content #lftCol {
	display: block;
	float: left;
	margin: 0 2% 0 0;
	overflow:hidden;
	width: 48%;
}
#content #rtCol {
	display: block;
	float: left;
	margin: 0 0 0 2%;
	overflow:hidden;
	width: 48%;
}
#content #lftCol60 {
	display: block;
	float: left;
	margin: 0 2% 0 0;
	overflow:hidden;
	width: 58%;
}
#content #rtCol40 {
	display: block;
	float: left;
	margin: 0 0 0 2%;
	overflow:hidden;
	width: 38%;
}


/* ~~ Footer Styles. ~~ */
#footer {
	padding: 20px 0;
}
#footer img {
	display:block;
	margin:0 auto;	
}


/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	border: 1px solid #008791;
	float: right;
	margin:0px 0px 5px 20px;
	padding:10px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	border: 1px solid #008791;
	float: left;
	margin:0px 20px 5px 0px;
	padding:10px;
}
a:hover img.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	-moz-box-shadow: 5px 5px 5px #008791;
  	-webkit-box-shadow: 5px 5px 5px #008791;
  	box-shadow: 5px 5px 5px #008791;

}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.ctrspacer {
	display:block;
	margin:0px auto;
}
.ctrspacer20pxTB {
	display:block;
	margin:20px auto;
}
.spacer20pxTB {
	display:block;
	margin:20px 0px;	
}
.spacer20pxTRB {
	display:block;
	margin:20px 20px 20px 0px;	
}
.spacer20pxTBL {
	display:block;
	margin:20px 0px 20px 20px;	
}
.spacer20pxTRBL {
	display:block;
	margin:20px 20px 20px 20px;	
}
.spacer20TB60LR {
	display:block;
	margin:20px 60px;	
}
.spacer20TB40L{
	display:block;
	margin:20px 40px 20px 0px;	
}
.spacer40T20B {
	display:block;
	margin:40px 0px 20px 0px;	
}
.spacer60T20B {
	display:block;
	margin:60px 0px 20px 0px;	
}
.ctr_spacer20pxTB {
	border: 1px solid #008791;
	display:block;
	margin:20px auto 20px auto;
	padding:10px;
}
.ctr_spacer20pxB {
	border: 1px solid #008791;
	display:block;
	margin:0px auto 20px auto;
	padding:10px;
}
.fltrt_spacer20T5B {
	border: 1px solid #008791;
	float: right;
	margin:20px 0px 5px 20px;
	padding:10px;
}
.fltrt_spacer40T5B {
	border: 1px solid #008791;
	float: right;
	margin:40px 0px 5px 20px;
	padding:10px;
}
.fltrt_spacer60T5B {
	border: 1px solid #008791;
	float: right;
	margin:60px 0px 5px 20px;
	padding:10px;
}
.fltlft_spacer20T5B {
	border: 1px solid #008791;
	float: left;
	margin:20px 0px 5px 0px;
	padding:10px;
}
.fltlft_spacer40T5B {
	border: 1px solid #008791;
	float: left;
	margin:40px 0px 5px 0px;
	padding:10px;
}
.fltlft_spacer60T5B {
	border: 1px solid #008791;
	float: left;
	margin:60px 0px 5px 0px;
	padding:10px;
}
.divider {
	display:block;
	margin:20px auto;
}
.tab20 {
	margin-left:20px;	
}
.tab40 {
	margin-left:40px;	
}
.tab60 {
	margin-left:60px;	
}
.tab80 {
	margin-left:80px;	
}
.tab100 {
	margin-left:100px;	
}


/* ~~ Icon and Button Styles. ~~ */
.ornament{ /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	border: none;
	float: left;
	margin: 0px 15px 0 0;
	padding:0px;
}
input.btn {
	background:url(../images/printBtn_bkg_over.png) repeat-x;
	border:1px solid #008791;
	color:#008791;
	display:block;
	font-family: "TeXGyreAdventorBold", "Century Gothic", "Avant Garde Gothic", "Avant Garde", "URW Gothic L", helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	height:25px;
	letter-spacing:0.05em;
	/*width:100px;*/
	padding:0px 10px;
	width:auto;
	float: right;
}
.btn2 {
	background:url(../images/printBtn_bkg_over.png) repeat-x;
	border:1px solid #008791;
	color:#008791;
	display:block;
	font-family: "TeXGyreAdventorBold", "Century Gothic", "Avant Garde Gothic", "Avant Garde", "URW Gothic L", helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	height:25px;
	letter-spacing:0.05em;
	line-height:25px;
	width:100px;
	padding:0px 10px;
	text-align:center;
}
input.btn3 {
	background:url(../images/printBtn_bkg_over.png) repeat-x;
	border:1px solid #008791;
	color:#008791;
	display:block;
	font-family: "TeXGyreAdventorBold", "Century Gothic", "Avant Garde Gothic", "Avant Garde", "URW Gothic L", helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	height:25px;
	letter-spacing:0.05em;
	margin:0px 5px 0px 5px;
	padding:0px 5px;
	width:auto;
	float: right;
}
input.btn:hover, .btn2:hover, input.btn3:hover {
	background:url(../images/printBtn_bkg.png) repeat-x;
	border:1px solid #008791;
	color:#FFF;
	
	-moz-box-shadow: 2px 2px 2px #000;
  	-webkit-box-shadow: 2px 2px 2px #000;
  	box-shadow: 2px 2px 2px #000;
}


/* ~~ Form Styles. ~~ */
#content #entries {
	clear:both; 
	overflow:hidden; 
	padding:40px 0px;	
}
#content #entries .comment {
	display: block;
	clear: left;
	float: left;
	width: 700px;
	margin: 0px 0px 0px 60px;
	padding: 0px 0px 10px 0px;
	/*background: url(../images/comment_insignia.png) center bottom no-repeat;*/
	border-bottom: 1px solid #008791;
	overflow: hidden;
}
#content #entries .comment .name {
	display: block;
	float: left;
	border: 0px solid #CCC;
	padding: 0px;
	margin: 10px 0px 5px 0px;
	font-family: "TeXGyreAdventorBold", "Century Gothic", "Avant Garde Gothic", "Avant Garde", "URW Gothic L", helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #008791;
}
#content #entries .comment .date {
	display: block;
	float: right;
	border: 0px solid #DDD;
	font-family: "TeXGyreAdventorBold", "Century Gothic", "Avant Garde Gothic", "Avant Garde", "URW Gothic L", helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #008791;
	margin: 10px 0px 5px 0px;
	padding: 0px;
}
#content #entries .comment .message {
	clear: both;
	border: 0px solid #EEE;
	display: block;
	float: left;
	font-size: 12px;
	font-family: "TeXGyreAdventorRegular", "Century Gothic", "Avant Garde Gothic", "Avant Garde", "URW Gothic L", helvetica, sans-serif;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	width: 100%;
}
#content .guestForm {
	border: 0px solid #000;
	width: auto;
	overflow: hidden;
}
#content .rsvpForm {
	border: 0px solid #000;
	width: 100%;
	overflow: hidden;
}
#content .guestForm fieldset {
	display: block;
	border: 1px dotted #008791;
	overflow: hidden;
	width: auto;
	margin: 40px 0px 0px 0px;
	padding: 10px;
	float: right;
}
#content .rsvpForm fieldset, #content .rsvpForm fieldset fieldset, #content .rsvpForm fieldset fieldset fieldset {
	display: block;
	border: 1px dotted #008791;
	overflow: hidden;
	width: auto;
	margin: 5px 0;
	padding: 10px;
	float: left;
}
#content .rsvpForm fieldset fieldset fieldset {
	background:#EEFCDC;
}
#content .guestForm label {
	display: block;
	float: left;
	text-align: right;
	border: 0px solid #CCC;
	font-family: "TeXGyreAdventorRegular", "Century Gothic", "Avant Garde Gothic", "Avant Garde", "URW Gothic L", helvetica, sans-serif;
	color: #008791;
	margin: 10px 20px 10px 0;
	width: 100px;
	height: 15px;
	padding: 5px 0;
	font-size: 14px;
	line-height: 100%;
}
#content .rsvpForm label {
	display: block;
	float: left;
	text-align: right;
	border: 0px solid #CCC;
	font-family: "TeXGyreAdventorRegular", "Century Gothic", "Avant Garde Gothic", "Avant Garde", "URW Gothic L", helvetica, sans-serif;
	font-weight:normal;
	color: #008791;
	margin: 10px 10px 10px 0;
	width: auto;
	height: 15px;
	padding: 5px 5px 5px 0;
	font-size: 14px;
	line-height: 100%;
}
#content .guestForm radio {
	display: block;
	float: left;
	width: 100px;
	border: 1px solid #008791;
	height: 15px;
	color: #CCE7E9;
	margin: 10px 0;
	padding: 5px;
	font-family: "TeXGyreAdventorRegular", "Century Gothic", "Avant Garde Gothic", "Avant Garde", "URW Gothic L", helvetica, sans-serif;
	font-size: 14px;
}
#content .rsvpForm label input.rsvptype[type="radio"], #content .rsvpForm label input.attendance[type="radio"] {
	display: block;
	float: left;
	width: auto;
	height: 15px;
	margin: 0 5px 0 0;
	padding: 0px;
	font-family: "TeXGyreAdventorRegular", "Century Gothic", "Avant Garde Gothic", "Avant Garde", "URW Gothic L", helvetica, sans-serif;
	font-size: 14px;
}
#content .rsvpForm label input.rsvptype, #content .rsvpForm label input.attendance {
	display: block;
	float: left;
	width: auto;
	height: 15px;
	color: #CCE7E9;
	clear:left;
	margin: 0 10px;
	padding: 0px;
	font-family: "TeXGyreAdventorRegular", "Century Gothic", "Avant Garde Gothic", "Avant Garde", "URW Gothic L", helvetica, sans-serif;
	font-size: 14px;
}
#content .guestForm input.gText {
	display: block;
	float: left;
	width: 230px;
	border: 1px solid #008791;
	height: 15px;
	color: #CCE7E9;
	margin: 10px 0;
	padding: 5px;
	font-family: "TeXGyreAdventorRegular", "Century Gothic", "Avant Garde Gothic", "Avant Garde", "URW Gothic L", helvetica, sans-serif;
	font-size: 14px;
}
#content .rsvpForm input.rText {
	display: block;
	float: right;
	width: 200px;
	border: 1px solid #008791;
	height: 15px;
	color: #008791;
	margin: 10px 0;
	padding: 5px;
	font-family: "TeXGyreAdventorRegular", "Century Gothic", "Avant Garde Gothic", "Avant Garde", "URW Gothic L", helvetica, sans-serif;
	font-size: 14px;
}
#content .guestForm input.gText:focus {
	color: #008791;
	-moz-box-shadow: 0px 0px 2px #008791;
  	-webkit-box-shadow: 0px 0px 2px #008791;
  	box-shadow: 0px 0px 2px #008791;
}
#content .rsvpForm input.rText:focus {
	color: #008791;
	-moz-box-shadow: 0px 0px 2px #008791;
	-webkit-box-shadow: 0px 0px 2px #008791;
	box-shadow: 0px 0px 2px #008791;
}
#content .guestForm textarea.gTextArea {
	display: block;
	float: left;
	border: 1px solid #008791;
	min-width: 230px;
	max-width: 230px;
	width: 230px;
	color: #CCE7E9;
	margin: 10px 0;
	padding: 5px;
	font-family: "TeXGyreAdventorRegular", "Century Gothic", "Avant Garde Gothic", "Avant Garde", "URW Gothic L", helvetica, sans-serif;
	height: 100px;
	font-size: 14px;
	overflow:hidden;
}
#content .rsvpForm textarea.rTextArea {
	display: block;
	float: left;
	border: 1px solid #008791;
	min-width: 330px;
	max-width: 330px;
	width: 330px;
	color: #CCE7E9;
	margin:0;
	padding: 5px;
	font-family: "TeXGyreAdventorRegular", "Century Gothic", "Avant Garde Gothic", "Avant Garde", "URW Gothic L", helvetica, sans-serif;
	height: 100px;
	font-size: 14px;
	overflow:hidden;
}
#content .guestForm textarea.gTextArea:focus, #content .guestForm textarea.gTextArea:after {
	color: #008791;
	-moz-box-shadow: 0px 0px 2px #008791;
  	-webkit-box-shadow: 0px 0px 2px #008791;
  	box-shadow: 0px 0px 2px #008791;
}
#content .rsvpForm textarea.rTextArea:focus, #content .rsvpForm textarea.rTextArea:after {
	color: #008791;
	-moz-box-shadow: 0px 0px 2px #008791;
  	-webkit-box-shadow: 0px 0px 2px #008791;
  	box-shadow: 0px 0px 2px #008791;
}

